@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Sorts+Mill+Goudy:ital@0;1&display=swap');

/*report
----------------------------------------*/
.report_inner {
	font-family: "Noto Serif JP", serif;
	max-width: 120rem;
	margin: 0 auto;
}
.report_tab {
	max-width: 100rem;
	margin: 7rem auto 0;
	display: flex;
	justify-content: center;
	gap: 1.1rem;
}
.report_tab .btn {
	min-width: 32.6rem;
	border: .1rem solid #000000;
	color: #000000;
}
.report_tab .btn::before,
.report_tab .btn::after {
	display: none;
}
.report_tab .btn.current {
	background: #164114;
	color: #fff;
	border: none;
}
.report_tab_link {
	display: none;
}
.report_tab_link .btn_small {
	margin-top: 1.5rem;
}
.report_list {
	margin: 8rem 0 5.4rem;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 8rem 3rem;
}
.report_item {
	max-width: 38rem;
}
.report_item figure {
	max-width: 38rem;
	aspect-ratio: 38 / 23.5;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F2F3EF;
}
.report_item figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.report_item figure img.empty {
	object-fit: contain;
	width: 40%;
}
.report_item h2 {
	margin-top: 2.1rem;
	font-size: 1.6rem;
	line-height: 1.81;
	letter-spacing: 0.05em;
	font-weight: 400;
}
.report_item dl {
	margin-top: 1.1rem;
	padding-left: 1.5rem;
	border-left: 0.1rem solid rgba(218, 209, 197, .8);
	line-height: 190%;
}
.report_item dl .report_row {
	display: flex;
	gap: 1.5rem;
}
.report_item dl dt {
	width: 6.9rem;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
}
.report_item dl dd {
	flex: 1;
}
.report_item .btn {
	margin-top: 1.5rem;
	min-width: 30rem;
}
@media only screen and (max-width: 768px) {
	.report_tab {
		flex-wrap: wrap;
		gap: 1rem;
		margin-top: 6rem;
	}
	.report_tab .btn {
		padding: 0 4rem;
	}
	.report_tab .btn:first-of-type {
		min-width: 35rem;
	}
	.report_tab .btn:not(:first-of-type) {
		min-width: 17rem;
	}
	.report_list {
		margin: 6rem 0 5.4rem;
		grid-template-columns: repeat(1, 1fr);
		padding-inline: 3rem;
		gap: 6rem;
	}
	.report_item h2 {
		margin-top: 2.1rem;
	}
	.report_item .btn {
		min-width: 33rem;
	}
}

/*report_detail
----------------------------------------*/
.report_detail {
	font-family: "Noto Serif JP", serif;
}
.report_detail_img {
	padding: 11rem 0 0;
}
.report_detail_img img {
	height: 57.7rem;
	width: 100%;
	object-fit: cover;
}
.report_detail_img figure {
	margin: 4.2rem auto 0;
	max-width: 100rem;
	height: auto;
	object-fit: cover;
}
.report_detail_inner {
	margin: 7.6rem auto 0;
	max-width: 80rem;
}
.report_detail_inner h1 {
	font-size: 2.2rem;
	line-height: 1.75;
	letter-spacing: 0.1em;
	font-weight: 400;
	color: #938882;
}
.report_detail_list {
	display: flex;
	justify-content: center;
	margin-top: 5rem;
	font-weight: 400;
  width: 100%;
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
}
.report_detail_list_row {
	width: 20rem;
  font-weight: 400;
}
.report_detail_list dd,
.report_detail_list dt {
	padding: 1.2rem 0 1.2rem;
}
.report_detail_list dd {
	color: #333333;
}
.report_detail_list dt {
	border-bottom: 0.1rem solid #C7C7C6;
	color: #938882;
}
.report_detail_contents {
	margin-top: 7rem;
	padding-bottom: 9rem;
}
.report_detail_contents img {
	height: 49.4rem;
	width: 100%;
	object-fit: cover;
}
.report_detail_columns img {
	height: 56.3rem;
	width: 100%;
	object-fit: cover;
}
.report_detail_contents p {
	margin-top: 1.6rem;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	line-height: 220%;
}
.report_detail_columns {
	display: flex;
	gap: 0.6rem;
}
.report_detail_columns02 {
	margin-top: 0.6rem;
	display: flex;
	gap: 0.6rem;
}
.report_detail_columns02 img {
	height: 56.3rem;
	width: 100%;
	object-fit: cover;
}
.report_detail_columns02 > figure {
	width: 50%;
}
.report_detail_columns-row {
	width: 50%;
}
.report_detail_columns-row figure {
	width: 100%;
}
.report_detail_columns-row img {
	height: 27.85rem;
	width: 100%;
	object-fit: cover;
}
.report_detail_contents p + .report_detail_columns,
.report_detail_contents p + .report_detail_columns02,
.report_detail_contents p + figure {
	margin-top: 4.3rem;
}
.report_detail_contents figure + figure,
.report_detail_contents figure + .report_detail_columns,
.report_detail_columns + figure,
.report_detail_columns02 + figure {
	margin-top: 0.6rem;
}
.report_detail_contents .report_detail_columns figure + figure {
	margin-top: 0;
}
.report_detail_contents figure + .report_detail_block {
	margin-top: 1.9rem;
}
.report_detail_block {
	padding-top: 4.3rem;
	padding-bottom: 5rem;
}
.report_detail_block + .report_detail_block {
	border-top: 0.1rem solid #938882;
}
.report_detail_contents h2 {
	font-size: 2rem;
	letter-spacing: 0.1em;
	font-weight: 400;
}
.report_detail_contents h2 span.en3 {
	display: block;
	font-family: "Sorts Mill Goudy", serif;
	font-size: 1.4rem;
	color: #164114;
}
.report_detail_btn_columns {
	display: flex;
	justify-content: center;
	gap: 1rem;
}
.report_detail_btn_columns .btn {
	background: #FCFCFC;
	min-width: 32.6rem;
  height: 6rem;
}
.report_detail_btn_back {
	padding-top: 5rem;
	border-top: 0.1rem solid #938882;
	min-width: 30rem;
	height: 6rem;
	display: flex;
	justify-content: center;
	padding-bottom: 20rem;
}
.report_detail_btn_back .btn::before {
	left: 1.6rem;
}
.report_detail_btn_back .btn::after {
	border-top: .1rem solid #164114;
	border-right: .1rem solid #164114;
	transform: rotate(-135deg);
	left: 2.2rem;
}

@media only screen and (max-width: 768px) {
	.report_detail_img figure {
		margin-top: 0;
	}
	.report_detail_img {
		padding-top: 9rem;
	}
	.report_detail_img img {
		height: 24.2rem;
	}
	.report_detail_inner {
		margin-top: 5rem;
	}
	.report_detail_inner h1 {
		padding-inline: 2.5rem;
		font-size: 2rem;
		line-height: 2;
	}
	.report_detail_list {
		margin-top: 2rem;
		margin-left: 2.5rem;
		flex-wrap: wrap;
		width: 100%;
		text-align: left;
	}
	.report_detail_block {
		padding: 4.3rem 1rem 7rem;
	}
	.report_detail_list_row {
		width: 50%;
		box-sizing: border-box;
	}
	.report_detail_contents {
		padding-inline: 2rem;
		margin-top: 6rem;
		padding-bottom: 5.5rem;
	}
	.report_detail_contents img {
		height: 21.6rem;
	}
	.report_detail_contents p {
		margin-top: 2rem;
	}
	.report_detail_columns img {
		height: 24.5rem;
	}
	.report_detail_columns02 {
		display: flex;
		gap: 0.4rem;
	}
	.report_detail_columns02 img {
		height: 24.5rem;
	}
	.report_detail_columns02 > figure {
		width: 50%;
	}
	.report_detail_columns-row {
		width: 50%;
	}
	.report_detail_columns-row figure {
		width: 100%;
	}
	.report_detail_columns-row img {
		height: 12.05rem;
	}
	.report_detail_contents figure + figure,
	.report_detail_contents figure + .report_detail_columns,
	.report_detail_columns + figure,
	.report_detail_columns02 + figure {
    margin-top: 1rem;
	}
	.report_detail_columns-row figure + figure {
		margin-top: 0.45rem;
	}
	.report_detail_contents p + .report_detail_columns,
	.report_detail_contents p + .report_detail_columns02,
	.report_detail_contents p + figure {
		margin-top: 6rem;
	}
	.report_detail_btn_columns {
		flex-direction: column;
		align-items: center;
	}
	.report_detail_btn_columns .btn {
		min-width: 33rem;
	}
	.report_detail_btn_back a {
		min-width: 30rem;
		height: 6rem;
	}
}

/* pagination
----------------------------------------*/
.pagination {
  margin-bottom: 14.9rem;
}
.pagination ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 0 0.2rem;
  font-weight: 400;
}
.pagination ul li a {
  width: 2rem;
	height: 2rem;
  color: #938882;
  font-size: 1.3rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
	padding-bottom: 2.2rem;
}
.pagination ul li a span {
  position: relative;
  left: 0;
  top: 0;
}
.pagination ul li.current a {
  pointer-events: none;
	border-bottom: 0.1rem solid #938882;
}
@media only screen and (max-width: 768px) {
	.pagination {
    margin-bottom: 13.9rem;
	}
	.pagination ul li a {
		padding-bottom: 2rem;
	}
}
